{
    "name": "The Gristdex",
    "landing_text": "Welcome to Malloc!",
    "version": 1,
    "creative_tab": "minecraft:tools_and_utilities",
    "use_resource_pack": false,
    "book_texture": "patchouli:textures/gui/book_purple.png",
    "model": "patchouli:book_purple",
    "nameplate_color": "6f21b8",
    "subtitle": "Everything You Need To Know About Grist"
}